﻿@charset "UTF-8";


/* Country Name Link */

a.statelink01{
font-size: 100%;
        display: block;
        color: #0066FF;
        width: 98%;
        line-height: 50px;
        height: 50px;
        text-align: left;
        padding-left: 2%;
        text-decoration: none;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
        background:#ffffff;

	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;

}
a:hover.statelink01{
	background-color: #ffff99;
        color: #ff0000;
}

a.statelink02{
font-size: 100%;
        display: block;
        color: #666666;
        width: 98%;
        line-height: 50px;
        height: 50px;
        text-align: left;
        padding-left: 2%;
        text-decoration: none;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
        background:#f9f9f9;

	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;

}
a:hover.statelink02{
	background-color: #ffff99;
        color: #ff0000;
}


.state-waku01{
        float: left;
        width: 314px;
        height: 56px;
        padding-left: 6px;
}


/* Channel Name Link */

a.chlink01{
font-size: 96%;
        display: block;
        color: #0066FF;
        font-weight: bold;
        width: 97%;
        line-height: 50px;
        text-align: left;
        padding-left: 4px;
        background:#ffffff;

	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;

}
a:hover.chlink01{
	background-color: #e6ffff;
        color: #008000;
}


a.pgbrlink01{
font-size: 104%;
        display: block;
        color: #34518b;
        width: 98%;
        line-height: 50px;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        padding-left: 2%;
        background:#eaffff;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
}
a:hover.pgbrlink01{
	background-color: #fed1ee;
        color: #008000;
}


a.pgbrlink01-mid{
font-size: 98%;
        display: block;
        color: #34518b;
        width: 98%;
        line-height: 50px;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        padding-left: 2%;
        background:#eaffff;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
}
a:hover.pgbrlink01-mid{
	background-color: #fed1ee;
        color: #008000;
}


.pgbr-waku01{
        float: left;
        width: 100%;
        height: 56px;
        padding-left: 0px;
}

a.pgbrlink02{
font-size: 104%;
        display: block;
        color: #496f81;
        width: 98%;
        line-height: 50px;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        padding-left: 2%;
        background:#e0eded;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
}
a:hover.pgbrlink02{
	background-color: #fed1ee;
        color: #008000;
}


a.pgbrlink02-mid{
font-size: 98%;
        display: block;
        color: #496f81;
        width: 98%;
        line-height: 50px;
        font-weight: bold;
        text-align: left;
        text-decoration: none;
        padding-left: 2%;
        background:#e0eded;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
}
a:hover.pgbrlink02-mid{
	background-color: #fed1ee;
        color: #008000;
}



a.sidelink01{
font-size: 100%;
        display: block;
        color: #0066FF;
        margin-right: auto;
        margin-left : auto;
        width: 180px;
        height: 28px;
        padding-top: 12px;
        text-align: left;
        padding-left: 20px;
        text-decoration: none;
        border: 1px solid;
        border-color:#aaaaaa #aaaaaa #aaaaaa #aaaaaa;
        background:#ffffff;
}
a:hover.sidelink01{
	background-color: #ffff99;
        color: #ff0000;
}


/* TV Icon */

.tvall {
    background: url("img/player01_all_b.png") no-repeat;
}
.tvall a {
    display: inline-block;
}
.tvall a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvall a:hover img {
    visibility: hidden;
}


.tvlim {
    background: url("img/player01_lim_b.png") no-repeat;
}
.tvlim a {
    display: inline-block;
}
.tvlim a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvlim a:hover img {
    visibility: hidden;
}


.tvflash {
    background: url("img/player01_flash_b.png") no-repeat;
}
.tvflash a {
    display: inline-block;
}
.tvflash a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvflash a:hover img {
    visibility: hidden;
}


.tvandroid {
    background: url("img/player01_android_b.png") no-repeat;
}
.tvandroid a {
    display: inline-block;
}
.tvandroid a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvandroid a:hover img {
    visibility: hidden;
}


.tviphone {
    background: url("img/player01_iphone_b.png") no-repeat;
}
.tviphone a {
    display: inline-block;
}
.tviphone a:hover {
	background-color: transparent; /* IE6対応 */
}
.tviphone a:hover img {
    visibility: hidden;
}


.tvsilverlight {
    background: url("img/player01_silverlight_b.png") no-repeat;
}
.tvsilverlight a {
    display: inline-block;
}
.tvsilverlight a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvsilverlight a:hover img {
    visibility: hidden;
}


.tvblackberry {
    background: url("img/player01_blackberry_b.png") no-repeat;
}
.tvblackberry a {
    display: inline-block;
}
.tvblackberry a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvblackberry a:hover img {
    visibility: hidden;
}


.tvwmp {
    background: url("img/player01_wmp_b.png") no-repeat;
}
.tvwmp a {
    display: inline-block;
}
.tvwmp a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvwmp a:hover img {
    visibility: hidden;
}

.tvradio {
    background: url("img/player01_radio_b.png") no-repeat;
}
.tvradio a {
    display: inline-block;
}
.tvradio a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvradio a:hover img {
    visibility: hidden;
}


.tvradio-wmp {
    background: url("img/player01_radio_wmp_b.png") no-repeat;
}
.tvradio-wmp a {
    display: inline-block;
}
.tvradio-wmp a:hover {
	background-color: transparent; /* IE6対応 */
}
.tvradio-wmp a:hover img {
    visibility: hidden;
}



/* 地図の地域別リンク */


a.regionafrica {/*リンクされた文字*/
    color:#008040;
    font-style:normal;
    text-decoration: underline;
}
a:link.regionafrica {/*未訪問のリンク*/
    color:#008040;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regionafrica {/*訪問後のリンク*/
    color:#008040;
    text-decoration: underline;
}
a:hover.regionafrica {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration: underline;
}
a:active.regionafrica {/*クリック中*/
    text-decoration: none;
}


a.regionamericas {/*リンクされた文字*/
    color:#974b00;
    font-style:normal;
    text-decoration: underline;
}
a:link.regionamericas {/*未訪問のリンク*/
    color:#974b00;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regionamericas {/*訪問後のリンク*/
    color:#974b00;
    text-decoration: underline;
}
a:hover.regionamericas {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.regionamericas {/*クリック中*/
    text-decoration: none;
}


a.regionusa {/*リンクされた文字*/
    color:#05b89d;
    font-style:normal;
    text-decoration: underline;
}
a:link.regionusa {/*未訪問のリンク*/
    color:#05b89d;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regionusa {/*訪問後のリンク*/
    color:#05b89d;
    text-decoration: underline;
}
a:hover.regionusa {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.regionusa {/*クリック中*/
    text-decoration: none;
}


a.regionasia {/*リンクされた文字*/
    color:#ff0000;
    font-style:normal;
    text-decoration: underline;
}
a:link.regionasia {/*未訪問のリンク*/
    color:#ff0000;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regionasia {/*訪問後のリンク*/
    color:#ff0000;
    text-decoration: underline;
}
a:hover.regionasia {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.regionasia {/*クリック中*/
    text-decoration: none;
}


a.regioneurope {/*リンクされた文字*/
    color:#0053a6;
    font-style:normal;
    text-decoration: underline;
}
a:link.regioneurope {/*未訪問のリンク*/
    color:#0053a6;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regioneurope {/*訪問後のリンク*/
    color:#0053a6;
    text-decoration: underline;
}
a:hover.regioneurope {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.regioneurope {/*クリック中*/
    text-decoration: none;
}


a.regionme {/*リンクされた文字*/
    color:#990099;
    font-style:normal;
    text-decoration: underline;
}
a:link.regionme {/*未訪問のリンク*/
    color:#990099;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regionme {/*訪問後のリンク*/
    color:#990099;
    text-decoration: underline;
}
a:hover.regionme {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.regionme {/*クリック中*/
    text-decoration: none;
}


a.regionoceania {/*リンクされた文字*/
    color:#e37200;
    font-style:normal;
    text-decoration: underline;
}
a:link.regionoceania {/*未訪問のリンク*/
    color:#e37200;
    font-style:normal;
    text-decoration: underline;
}
a:visited.regionoceania {/*訪問後のリンク*/
    color:#e37200;
    text-decoration: underline;
}
a:hover.regionoceania {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.regionoceania {/*クリック中*/
    text-decoration: none;
}


.sqtopboxa {
	display: inline-block;
        float: left;
        width: 314px;
        height: 240px;
        text-align: center;
        padding-left: 6px;
}
/* ハックでIE6,7のみに適用 */
html*.sqtopboxa {
	display: inline;
	zoom: 1;
}


.sqtopboxb {
	display: inline-block;
        float: left;
        width: 314px;
        height: 240px;
        text-align: center;
        padding-left: 6px;
}
/* ハックでIE6,7のみに適用 */
html*.sqtopboxb {
	display: inline;
	zoom: 1;
}

a.greymoji01 {/*リンクされた文字*/
    color:#666666;
    font-style:normal;
    text-decoration: underline;
}
a:link.greymoji01 {/*未訪問のリンク*/
    color:#666666;
    font-style:normal;
    text-decoration: underline;
}
a:visited.greymoji01 {/*訪問後のリンク*/
    color:#666666;
    text-decoration: underline;
}
a:hover.greymoji01 {/*マウスをのせたとき*/
    color:#ff0080;
    font-style:normal;
    text-decoration: underline;
}
a:active.greymoji01 {/*クリック中*/
    text-decoration: none;
}


a.stsitemaplink01{
font-size: 100%;
        display: block;
        color: #0066FF;
        width: 98%;
        line-height: 30px;
        height: 30px;
        text-align: left;
        padding-left: 2%;
        text-decoration: none;
        border: 1px solid;
        border-color:#aaaaaa #444444 #444444 #aaaaaa;
        background:#ffffff;

	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;

}
a:hover.stsitemaplink01{
	background-color: #ffff99;
        color: #ff0000;
}
.stsitemap-waku01{
        float: left;
        width: 314px;
        height: 34px;
        padding-left: 6px;
}



a.sttoppgstlink01{
font-size: 100%;
        display: block;
        color: #0066FF;
        width: 99%;
        line-height: 30px;
        height: 26px;
        text-align: left;
        padding-left: 2%;
        text-decoration: none;
        border: 0px solid;
        background:#ffffff;

	overflow: hidden;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap;

}
a:hover.sttoppgstlink01{
	background-color: #ffff99;
        color: #ff0000;
}
.sttoppgstlink-waku01{
        float: left;
        width: 96px;
        height: 28px;
        padding-left: 4px;
}
